View Issue Details

This bug affects 1 person(s).
 0
IDProjectCategoryView StatusLast Update
14852Bug reportsSurvey editingpublic2020-03-09 15:37
ReporterDenisChenu Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0dev 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary14852: New group added as first group
Description

When adding a group : position is at first place

Steps To Reproduce

Create a survey, create a group, with question or not
Add a new group : at 1st place

TagsNo tags attached.
Bug heat0
Complete LimeSurvey version number (& build)4.0.0 github 28594df
I will donate to the project if issue is resolvedNo
BrowserFF 66
Database type & versionnot relevant?
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-07 16:12 DenisChenu New Issue
2019-05-07 17:44 dominikvitt Assigned To => markusfluer
2019-05-07 17:44 dominikvitt Status new => assigned
2019-05-09 13:58 DenisChenu Product Version 4.0.0-beta => 4.0.0dev
2019-09-05 15:56 markusfluer Status assigned => resolved
2019-09-05 15:56 markusfluer Resolution open => fixed
2019-09-05 15:56 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2020-03-09 15:37 c_schmitz Status resolved => closed